libnvme(2)

NAME
struct nvme_mi_read_sc_list - Management Endpoint Buffer Supported Command List Data Structure

SYNOPSIS
struct nvme_mi_read_sc_list {
__le16 numcmd;
struct nvme_mi_osc cmds[];
};

Members

numcmd
    Number of Commands

cmds
    MEB supported Command Data Structure. See struct nvme_mi_osc